*{
	margin:0px;
	padding:0px;
	scrollbar-face-color:#e2eafa;
	scrollbar-highlight-color:#FFF;
	scrollbar-shadow-color:#b1c3d5;
	scrollbar-3dlight-color:#b1c3d5;
	scrollbar-arrow-color:#7080a0;
	scrollbar-track-color:#EEE;
	scrollbar-darkshadow-color:#DEF;
}
html,body{
	width:100%;
	height:100%;
}

body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
}

.formTable{
    border-collapse: collapse;
    width: 100%;
    position:relative;
    font-size: 14px; 
}
.formTable td{
	color: #333333;
    height: 24px;
    padding: 3px 1px 3px 1px;
}

.formTable .label{
	text-align: right;
}
.star{
	color:red;
	vertical-align: baseline;
}

.tableView {
    background-color: White;
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #8DC2E3;
    border-left: 1px solid #8DC2E3;
}

.tableView td{
	color: #333333;
    height: 24px;
    padding: 2px;
    border-bottom: 1pt solid #8DC2E3;
    border-right: 1pt solid #8DC2E3;
}

.tableView .label{
	text-align: right;
	background-color:#EDF6FC;
}

a {
    color: #333333;
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
}

.Input_bottomLine {
	BORDER-RIGHT: #7287c6 0px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 14px; 
	BORDER-LEFT: #7287c6 0px solid; BORDER-BOTTOM: #000000 1px solid; margin:0px; BACKGROUND-COLOR: #f3f7fa;
	width: 100%;
}

.Input_botLine_disable {
	BORDER-RIGHT: #7287c6 0px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 14px; 
	BORDER-LEFT: #7287c6 0px solid; BORDER-BOTTOM: #000000 1px solid; margin:0px; BACKGROUND-COLOR: #f3f7fa;
	COLOR: gray; width: 100%;
}


.tip {
  position: absolute;
  outline: none;
  opacity: 1;
  filter: alpha(opacity=100);
  padding: 5px;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.tip-content {
  font-size: 12px;
}
.tip-arrow-outer,
.tip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
  border-style: solid;
  border-width: 6px;
  border-color: transparent;
  _border-color: tomato;
  _filter: chroma(color=tomato);
}
.tip-right .tip-arrow-outer {
  left: 0;
  top: 50%;
  margin: -6px 0 0 -13px;
}
.tip-right .tip-arrow {
  left: 0;
  top: 50%;
  margin: -6px 0 0 -12px;
}
.tip {
  background-color: #ffffff;
  border-color: #95B8E7;
  color: #000000;
}
.tip-right .tip-arrow-outer {
  border-right-color: #95B8E7;
}
.tip-right .tip-arrow {
  border-right-color: #ffffff;
}

.drop_query_div {overflow: hidden;position: absolute;z-index: 9999;display: none;background-color: #fff;}
.drop_query_div *{margin:0;padding:0;}
.drop_query_div ul{list-style:none;overflow: hidden;list-style: none;color: #000;}
.drop_query_div input{padding-left: 5px;height: 20px;text-align: left;vertical-align: middle;line-height: 20px;border: 1px solid #7b7b7b;}
.drop_query_div div{border-top-width: 0;vertical-align: bottom;background-color: #fafafa;}
.drop_query_div li{line-height: 22px;text-align: left;vertical-align: middle; cursor: pointer;font-size:14px}
.drop_query_div li span { border: none;display: inline;text-indent: 10px;width:200px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.drop_query_div li{clear:both;}
.drop_query_div .hover{background-color:#b5b2ff;font-weight:bold;}
.drop_query_div .hover div{background-color:#b5b2ff;}
.drop_query_div .tdhover{font-weight:bold;}
.drop_query_div .font_X{color:#ff0000;}
.drop_query_div .font_B{color:#FF4500}
.drop_query_div .font_G{color:#0000FF;}
.drop_query_div .resizeDivClass{text-align:right; width:1px;margin:0px;background:#fff;border:0px;float:right;cursor:e-resize;}
.drop_query_div li span { float:left; max-width:50px;}
.drop_query_div ul table { border:0px;cellspacing:0px;cellpadding:0px;border-collapse:collapse;border-color:#7b7b7b}
.drop_query_div ul table tr { border:0px;vertical-align: middle;}
.drop_query_div ul table th { border:1px solid #7b7b7b;overflow: hidden;list-style: none;align:center;background-color:#e2e2e2} 
.drop_query_div ul table td{ border:1px solid #7b7b7b;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;}


.isearchBox{
   background: url('images/searchbox_button.gif') no-repeat center center;
   margin-left: -20px;
   margin-top: 4px;
   width: 20px;
   height: 24px;
   line-height: 24px;
   overflow: hidden;
   display: inline-block;
   vertical-align: top;
   cursor: pointer;
   opacity: 0.6;
   filter: alpha(opacity=60);
}

.isearchBox-hover {
  opacity: 1.0;
  filter: alpha(opacity=100);
}

.hisli{
	line-height: 16px;text-align: left;vertical-align: top; cursor: pointer;font-size:12px;
	padding-left: -10px;
	width: 100%;
}
.hishover{
	font-family: "ËÎÌå";
	font-weight:bold;
	background:#dedede;
}
.hisdbhover{
	color:#4B0082;
	font-weight:bold;
}
.fontC_0{
	color:#333366;
}
.fontC_1{
	color: #999999;
}
.fontC_{
	color:#4B0082;
}